View Issue Details

IDProjectCategoryView StatusLast Update
0001993CaseTalk ModelerDiff and Mergepublic2019-05-16 16:38
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.6Fixed in Version9.6 
Summary0001993: Merging with newer namespaces could remove old tuples
DescriptionWhen merging a newer OTFT and have the Overwrite Details turned on, it could remove the unused tuples which are not present in the newly imported OTFT's.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

related to 0001241 resolvedBCP Software Population editor sortable 

Activities

BCP Software

BCP Software

2019-05-16 16:36

administrator   ~0001437

Last edited: 2019-05-16 16:37

View 2 revisions

Existing tuples will be removed if they no longer exist in the model getting merged in.

Issue History

Date Modified Username Field Change
2018-12-17 10:49 BCP Software New Issue
2018-12-17 10:49 BCP Software Status new => assigned
2018-12-17 10:49 BCP Software Assigned To => BCP Software
2018-12-17 10:55 BCP Software Status assigned => resolved
2018-12-17 10:55 BCP Software Resolution open => fixed
2018-12-17 10:55 BCP Software Fixed in Version => 9.5.1
2019-01-16 11:09 BCP Software Status resolved => acknowledged
2019-01-16 11:09 BCP Software Fixed in Version 9.5.1 =>
2019-01-18 11:10 BCP Software Target Version 9.5.1 => 9.5.2
2019-01-22 23:46 BCP Software Summary Merging with could remove old tuples => Merging with newer namespaces could remove old tuples
2019-03-14 10:34 BCP Software Target Version 9.5.2 => 9.6
2019-05-13 15:47 BCP Software Relationship added related to 0001241
2019-05-16 16:36 BCP Software Status acknowledged => resolved
2019-05-16 16:36 BCP Software Fixed in Version => 9.6
2019-05-16 16:36 BCP Software Note Added: 0001437
2019-05-16 16:37 BCP Software Note Edited: 0001437 View Revisions